.nyheder-container {
    display: flex;
    flex-direction: row;
    justify-content: center;
    text-align: center;
    width: auto;
    height: 100%;
    margin-left: 7%;
    margin-right: 7%;
    padding-bottom: 5%;
}

.nyheder-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    text-align: center;
    width: 33%;
    padding: 15px;
    padding-top: 35px;
    padding-bottom: 35px;
}

#nyheder-box1 {
    background-color: white;
    border-radius: 77px 0 0 0; /* Kun den øverste venstre kant skal være rund */
    border-left: 3px solid #f3c846;
    border-top: 3px solid #f3c846;
    border-bottom: 3px solid #f3c846;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}

#nyheder-box2 {
    background-color :#d84d34;
    color: white;
    border-top: 3px solid #f3c846;
    border-bottom: 3px solid #f3c846;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}
    
#nyheder-box3 {
    background-color: white;
    border-radius: 0 0 77px 0; /* Kun den nederste højre kant skal være rund */
    border-right: 3px solid #f3c846;
    border-top: 3px solid #f3c846;       
    border-bottom: 3px solid #f3c846;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}

.nyheder-text {
    margin: 5%;
}

#nyheder-text1 {
    min-height: 60%;
}

#nyheder-text3 {
    min-height: 60%;
}

.nyheder-text p {
    font-weight: 400;
    font-size: 14pt;
    text-align: left;
}

#nyheder-img1, 
#nyheder-img3 {
    width: 60%;
    border-radius: 50%;
    border: 3px solid #242424;
    margin: 1%;
}

#nyheder-img2 {
    width: 60%;
    border-radius: 50%;
    border: 3px solid #ffffff;
    margin: 1%;
}

/*- RESPONSIVE -*/

@media screen and (max-width:768px) {
    .nyheder-container {
        display: flex;
        flex-direction: column; /*- Content placeres vertikalt i responsive -*/
        justify-content: center;
        align-items: center;
        margin: 0 auto;
        margin-bottom: 5%;
        padding: 0 5%;
    }

    .nyheder-box h3 {
        font-size: 16pt; /* Overskrifterne skal være 16pt i responsive */
    }

    .nyheder-box p {
        font-size: 10pt; /* Brødteksten skal være 10pt i responsive */
    }

    .nyheder-box {
        display: flex;
        flex-direction: row; /*- Tekst og billeder skal placeres horisontalt, i stedet for vertikalt, i responsive -*/
        align-items: center;
        justify-content: space-between;
        text-align: center;
        width: 100%;
        height: auto;
        padding: 7%;
        border-right: 4px solid #F3C846;
        border-left: 4px solid #F3C846;
    }

    #nyheder-box1 {
        border-radius: 42px 0 0 0; /* Kun den øverste venstre kant skal være rund, mindre rund i responsive */
        border-top: 4px solid #F3C846;
        border-bottom: 0px solid;
    }

    #nyheder-box2 {
        border-radius: 0 0 0 0;
        border-top: 0px solid;
        border-bottom: 0px solid;
    }

    #nyheder-box3 {
        border-radius: 0 0 42px 0; /* Kun den nederste højre kant skal være rund, mindre rund i responsive */
        border-top: 0px solid;
        border-bottom: 4px solid #F3C846;

    }

    #nyheder-text1,
    #nyheder-text3 { /* Nyheder-text 1 og 3 er identiske */
        max-width: 55%; /* Tekstdelene må kun være 55% brede, så billederne kan være mindst 40% */
        height: auto;
        text-align: left; /* Teksten skal start fra venstre */
        padding-left: 5%;
    }

    #nyheder-text2 {
        max-width: 55%;
        text-align: left;
        height: auto;
        padding-right: 5%;
    }

    .nyheder-img { 
        max-width: 40%; /* Billederne skal være 40% brede */
        height: auto; /* Resten sørger for at billederne vertiaklt centrerer sig i boksen */
        display: flex;
        align-items: center;
    }

}


/*----MOBILVISNING mindre end 500px---*/
@media screen and (max-width:500px) {
  #nyheder-box1 {
    flex-direction: column-reverse;
}

  #nyheder-box2 {
    flex-direction: column;
}

  #nyheder-box3 {
    flex-direction: column-reverse;
}

#nyheder-text1, #nyheder-text2, #nyheder-text3 {
    padding-left: 2%;
    padding-right: 2%;
    max-width: 100%;
}
.nyheder-img { 
    max-width: 60%;
}
}
